
.jimgMenu {
	position:relative;
	margin: 0px auto;
	padding: 0;
	/*Total size (same as the mainframe)*/
	width:988px;
	height:200px;
	overflow: hidden;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	height: 200px;
	position: relative;
	}
	
.jimgMenu ul li {
	/*Preview size of each image*/
	width: 8.9em;
	float: left;
	display: block;
	overflow: hidden;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background: repeat scroll 0%;
	cursor:pointer;
	display:block;
	overflow: hidden;
	height: 200px;
}

.jimgMenu ul li#forum a {
	background: url(images/mm_forum.jpg) repeat scroll 0%;
	/*-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;*/
}

.jimgMenu ul li#faq a {
	background: url(images/mm_faq.jpg) repeat scroll 0%;

}

.jimgMenu ul li#rules a {
	background: url(images/mm_rules.jpg) repeat scroll 0%;
  
}

.jimgMenu ul li#chat a {
	background: url(images/mm_chat.jpg) repeat scroll 0%;

}

.jimgMenu ul li#links a {
	background: url(images/mm_links.jpg) repeat scroll 0%;
}

.jimgMenu ul li#magazine a {
	background: url(images/mm_magazine.jpg) repeat scroll 0%;
}

.jimgMenu ul li#contact a {
	background: url(images/mm_contact.jpg) repeat scroll 0%;
	border-right-style: none;
	/*-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;*/
}

.clear {
	clear: both;
}
